#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 367px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#galleryContainer {
  width: 90%;
  max-width: 1200px;
  margin: 130px auto 0;
  text-align: center;
}

#galleryContainer .secondaryBtn {
  width: 205px;
  margin: 30px auto 0;
}










@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(515px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#galleryContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 100px auto 0;
  /* text-align: center; */
}

/* #galleryContainer .secondaryBtn {
  width: 205px;
  margin: 30px auto 0;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 236px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#galleryContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 80px auto 0;
  /* text-align: center; */
}

#galleryContainer .secondaryBtn {
  width: 234px;
  /* margin: 30px auto 0; */
}
}